/* archive */
.events-grid li {
	opacity: 0.3;
}
.events-grid.loading:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: url( 'img/archive-loader.gif' ) no-repeat center center;
	background-size: 24px 24px;
	display: block;
}
.wc-tab .filter.disabled, .wc-tab .filter.in-path {
	opacity: 0.2;
}

.pick-filters .filter{
	display: none; 
}
.pick-filters .filter .close {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: blue;
	cursor: pointer; 
}

.pick-filters .filter.active{
	display: block;
}

/*TEMP
.events-filters, #tri {
 display: none !important;
}*/